Propellor.Property.Systemd

# Services

type ServiceName

started

stopped

enabled

disabled

masked

running

restarted

networkd

journald

logind

# Configuration

installed

type Option

configured

daemonReloaded

# Journal

persistentJournal

journaldConfigured

# Logind

logindConfigured

killUserProcesses

# Containers and machined

machined

type MachineName

data Container

container

debContainer

nspawned

# Container configuration

containerCfg

resolvConfed

linkJournal

privateNetwork

data Proto

class Publishable a

publish

class Bindable a

bind

bindRo